Subject: Rough Ant FAQ

From: [email-masked] (Heather Magill)
Date: Thu, 30 Jun 1994 15:43:32 GMT

This is slowly becoming an ant FAQ for rec.gardens.  All of this is
from my own tests and experimentation with some methods being suggested
by other "net" gardeners.  Someday soon (when I have the time) I plan
on making this available at the FTP server.

The planned changes for this are
	* discuss different types of ants
	* make it general (not specific to phoenix)
	* make it third person

If you have had experience with these methods your comments would
be appreciated.  If anyone has a new method to suggest I have lots of 
anthills to experiment with ;-)

Regards,
Heather.

------------------------------------------------------------------------------

Living in Phoenix AZ we have a variety of different kind of ants.
The major ones around are:

red/black 		have single hills and are predominately sugar eaters
			they are typically the ones that farm aphids and 
			flies.
large red ants 		have very large anthills and have a tendency to 
			clear large areas around the anthill
large black		I think these eat mold that is grown off of plant 
			material carried down in the anthill.  Never found
			them to be obnoxious but like the large red ants they
			clear large areas around a large ant hill.
small black 		These are the worst.  They build a large mound with
			many entrances (kind of like an ant condo).  There 
			bite is also extremely painful to me.  

Anyways, I have dozens of anthills and have tried a variety of methods.

boiling water 		no effect

digging up the 
anthill			suggested by my dad.  He said did down in the
			anthill really far (avoid getting bitten) then
			put a jar filled with water in the hole and
			cover it up to the rim with soil.  The ants
			will be very upset (no kidding) and will be
			trying to find there hole and they will fall
			in the jar and drown.  It didn't work and
			luckily I didn't get bit.

cayenne pepper		the ants like to eat it!

specially ground 
diatomaceous earth 	some effect not sure why it worked 
			sometimes and not others.  Have to keep
			reapplying it.   It seems to be most effective on
			the very small anthills.

boric acid &
carrier 		somewhat effective. For sugar eating ants boric acid 
			needs to be mixed with a sweet carrier.  Sugar water
			and strawberry jam have both been suggested.  I have
			tried the strawberry jam method but it just seemed to
			reduce the ant population not kill the anthill but then
			I am only 2 weeks into the test.  Need to wait a while
			an maybe reapply for a true result.

ground up orange 
peels 			Not grapefruit, not lemon and not lime but orange.  
			This was suggested by one of the local master 
			gardeners who said there is a very volatile chemical 
			called d-limone in the orange peels that fumigates 
			the ant hill.  Having tried this on three anthills
			(the black/red type), two anthills showed no affect 
			and the third moved their's 6 inches away.  Perhaps 
			this was due to improper application (eg didn't use 
			enough per hill).  Further experimentation is 
			required because a lot of people swear by this 
			method.

Amdro Ant Bait		Works good in non-food production areas and
			protected from animals and children.  NOT
			ORGANIC! but also not a general purpose poison
			like diazanon.

chickens		While they eat bugs (especially cockroaches) they 
			seem to find ants to dry to eat.  However, they seem
			to like juicy beetles, maggots and worms.  Which is
			pretty nice. ;-)

repeated disturbing
of the anthill		people have posted that repeated disturbings of the
			anthill will convince the ants to move elsewhere.
			Personally, I would rather limit the population 
			rather than move them around on my property or 
			convince them to move to my neighbors.

household cleaner.
409			If the ants are in the house (especially the kitchen)
			409 can be used to kill the ants coming in and clean
			at the same time.  Then put a bait poison type int
			the ant trail when it enters the house.

------------------- Me speaking for me and only me ---------------------------
      Motorola MCG              AZ43 MD DW278        (o) 602-438-3343
      Realtime Networking       2900 S. Diablo Way   (f) 602-438-3836
      [email-masked]       Tempe, AZ 85282
------------------------------------------------------------------------------
-- 
------------------------------------------------------------------------------
      Motorola MCG              AZ43 MD DW278        (o) 602-438-3343
      Realtime Networking       2900 S. Diablo Way   (f) 602-438-3836
      [email-masked]       Tempe, AZ 85282